Thursday, June 26, 2008

NSPluginWrapper in CentOS-5.2 (x86_64)

This is an update for an older post by me: Installing Flash on CentOS-5.x86_64

CentOS-5.2 already includes NSPluginWrapper. Yust install it as usual with:

yum -y install nspluginwrapper
Post a Comment